<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Webapp Title</title>
  </head>
  <body>
    <div class="container">
      <h1 class="display-1">Person REST</h1>
      <div class="row">
        <button class="btn btn-primary" id="post">Add a person</button>
      </div>
      <div class="row mt-3">
        <input class="form-control" type="text" placeholder="Enter id for DELETE and GET" id="id" />
      </div>
      <div class="row mt-3">
        <button class="btn btn-primary" id="delete">DELETE a person</button>
      </div>
      <div class="row mt-3">
        <button id="get" class="btn btn-primary">GET a person</button>
      </div>
      <div class="row mt-3">
        <button id="gets" class="btn btn-primary">GET all persons</button>
      </div>
      <div class="row mt-3 alert alert-info" id="feedback"></div>
    </div>
  </body>
</html>
